#menubarcontainer {
    z-index: 200;
    padding: 0px;
    width: 100%;
    margin-top: 1px;
}

/*
    background-color: #4169E1;
    height: 28px;
    max-height: 30px;
    overflow: hidden;
*/

#menubartablecontainer {
    z-index: 101;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -3px;
    margin-bottom: 0;
    width: 100%;
}

#innernav {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    
}

#homePageColumnLeft h2, #homePageColumnRight h2 {
    border-color: #0000CC;
    border-width: 1px;
    border-style: none none dotted none;
    font-size: 16px;
}

#homePageColumnLeft ul, #homePageColumnRight ul {
    margin: 0 0 0 15px;
    padding: 0;
}

#homePageColumnCenter { 
    padding: 0 20px 0 20px; 
}

.newsByline { 
    font-style: italic; 
}

#siteName { padding: 10px; }

#siteName h1 {
  margin: 0;
  font-size: 32px;
  white-space: nowrap;
}

#navbar {
  background-image: url('../images/dhtml_menu/menuBkg.gif');
  margin: auto auto -15px auto;
  z-index: 101;
  height: 45px;
}

#navbartable {
  z-index: 101;
  width: 100%;
}

#theBigPicture {
  padding: 10px;
  background-color: #F3E0C7;
}

#coreContentNav {
  width: 100%;
  z-index: 101;
  padding: 0px 10px 0px 10px;
  white-space: nowrap;
  color: #fff;
  background-image: url('../images/dhtml_menu/menuBarBkg.gif');
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-left: auto;
  margin-right: auto;
  border-style: none;
  border-width: 1px;
  margin-top: -2px;
  border-width: 0px;
  border-style: solid none solid none;
  border-color: #000;
  background-color: #4169E1;
}

a.menuButton, a.menuButton:visited {
  float: left;
  padding: 3px 10px 3px 10px;
  display: block;
  left: 0px;
  top: 0px;
  z-index: 100;
  border-color: #000000;
  border-width: 1px;
  border-style: none dotted none none;
  text-align: center;
  text-decoration: none;
  font-family: Arial;
  font-size: 18px;
  color: #fff;
}

#firstmenuitem {
  margin: auto auto auto 250px;
  border-left: dotted;
  border-width: 1px;
  border-color: #000000;
}

a.menuButtonActive:link, a.menuButtonActive:visited { color: #ffffff; }

a.menuButtonActive, a.menuButtonActive:hover, a.menuButtonActive:active {
  position: relative;
  background-color: #191970;
  color: yellow;
}

div.dhtmlMenu {
  position: absolute;
  visibility: hidden;
  z-index: 210;
  margin-left: -1px;
  border-color: #000000;
  border-width: 1px;
  border-style: solid;
  color: #ffffff;
  background-color: #4169E1;
  background-image: url('../images/dhtml_menu/menuBkg.gif');
  background-repeat: repeat-x;
  text-align: left;
}

div.dhtmlMenu a.dhtmlMenuItem {
  display: block;
  padding: 2px 10px 2px 10px;
  font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
  color: #ffffff;
  text-align: left;
  font-size: 17px;
  font-family: arial;
}

div.dhtmlMenu a.dhtmlMenuItem:hover, div.dhtmlMenu a.menuItemHighlight {
  padding: 2px 10px 2px 10px;
  margin: 0px;
  font-weight: bold;
  white-space: nowrap;
  background-color: #191970;
  background-repeat: repeat-x;
  background-position: left bottom;
  color: yellow;
}

img.separator {
  margin: 2px 0 2px 0;
  border: none;
}

/* Path Navigation */
#pathNav {
  padding: 3px 0px 8px 10px;
  font-size: 10px;
  color: #999999;
}

#pathNav a:link, #pathNav a:visited { color: #6699FF; }
#pathNav a:hover, #pathNav a:active { color: #000000; }

/* Sub Navigation */
#subNavBox {
  padding: 10px;
  border-color: #999999;
  border-width: 1px;
  border-style: dotted none dotted none;
  margin: 5px 0 0 0;
}

#subNav { }
#subNav td { padding: 0px 20px 0px 0px; }

#subNav ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#subNav li {
  padding: 0px 0px 2px 0px;
  font-size: 11px;
  text-align: left;
}

#subNav a:link { color: #000099;  text-align: left; }
#subNav a:visited { color: #660099;  text-align: left; }
#subNav a:hover, #subNav a:active { 
  color: #990000; 
  border-right-width: 0px;
  text-align: left;
}

table.dataTable {
  border-collapse: collapse;
  border-color: #537DB9;
  border-width: 1px;
  border-style: solid;
}

table.dataTable th {
  text-transform: inherit;
  white-space: nowrap;
  background-color: #3366CC;
  color: #FFFFFF;
  padding: 2px 10px 2px 10px;
  border-right: #FFFFFF;
  border-width: 1px;
  border-style: none dotted none none;
}

table.dataTable td {
  padding: 5px 10px 5px 10px;
  border-right: #cccccc;
  border-width: 1px;
  border-style: none dotted none none;
  vertical-align: top;
}

table.dataTable tr.odd { background-color: #FFFFFF; }
table.dataTable tr.even { background-color: #E6E6E6; }

table.definitionTable { }

table.definitionTable th {
  text-align: right;
  vertical-align: top;
  font-weight: bold;
  border-color: #CCCCCC;
  border-width: 1px;
  border-style: dotted none none none;
  white-space: nowrap;
  padding: 5px 5px 10px 0px;
}

table.definitionTable td {
  text-align: left;
  vertical-align: top;
  padding: 5px 0px 10px 5px;
  border-color: #CCCCCC;
  border-width: 1px;
  border-style: dotted none none none;
}

table.definitionTable td > p:first-child { margin-top: 0; }

.noborder {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  width: 0%;
  display: none;
  visibility: hidden;
}

#firstbutton {
  margin-left: 40px;
  border-style: dotted;
  border-width: 0px 1px 0px 1px;
}

/*
#menu3, #menu4 {
  position: absolute;
  margin-top: -212px;
  margin-left: -158px;
}

#themenus {
  margin-top: 0px;
}
*/

/* Holly hack - Hides CSS from IE \*/
* html body #menubarcontainer {margin: 0px 0px 0px 0px;}
/* End hide from IE5-mac */